@charset "utf-8";
 

/* RESABOOKING */
.widget_search {
    margin-top: 0px;
    /* min-height: 180px; */
    padding: 10px;
}
  
#offcanvasPromo{height: auto  !important;} 
.contItemSlideRb{margin-left:auto !important;margin-right:auto !important;}
 
.resa-slide {
    position: relative !important;
    height: 175px;   
    font-size: 16px !important;
    z-index: 1 !important;
}
.arrival{cursor:pointer;} 

.resa-slide .arrival[name="arrival_date"]{ border:solid 1px #444; }   
.ui-datepicker-div{z-index: 10 !important;} 

.container-promo-aux{}
/* FIN - RESABOOKING */

/* PROMO RESABOOKING */
.itemSlideRb>div>h3{color: #57a7b3;}
.aItemSlideRb { 
    color: #fff !important;
    border: 1px solid #57a7b3 !important; 
    border-radius: 0px !important; 
    background-color: #57a7b3;
    background-image: linear-gradient(90deg, #fff 0%, #fff 50%, transparent 50%, transparent 100%);
    background-size: 200% auto; 
}
.aItemSlideRb:hover { 
    color: #57a7b3 !important;
    border: 1px solid #57a7b3 !important;
   
}
.container-promo-aux-1 .contItemSlideRb{margin-left: -15px !important;
}
/* FIN - PROMO RESABOOKING */

/* GALERIA EDITEUR */
.galeria-alquileres .hover:hover,.visite:hover{
    opacity: 1;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50px auto;
} 
.galeria-alquileres .hover:hover {background-image: url(../iconos/photo2.png);}

.galeria-alquileres .hover {z-index: 1;}
.galeria-alquileres .fa-file-image-o{display:none !important;}
.galeria-alquileres a{margin:0 !important;}
.galeria-alquileres > a > div{overflow: hidden;}
.galeria-alquileres img{transition:0.75s;}
.galeria-alquileres:hover img{transform:scale(1.3);transition:0.75s;}
/* FIN - GALERIA EDITEUR */

@media only screen and (min-device-width : 320px)  and (max-device-width : 480px) {

}

@media only screen and (min-width: 576px) {
 
}

@media only screen and (min-width: 768px){
 
      /* RESABOOKING */
      .top-1-aux{
        top:20px !important;
        bottom:inherit !important;
    }
   /*  #offcanvasResa {max-height: 130px !important;}
    #offcanvasPromo{height: 500px  !important;} */
  /*   #offcanvasPromo{height: 510px  !important;} */


    .search div{margin-bottom:10px;}
    .widget-search-2 {
        min-height: 70px !important;
        position: fixed !important;
        z-index: 2 !important;
        bottom: 0px !important;
        width: 100% !important;  
    } 
    .resa-slide .search_bouton{width:auto !important;/* border-radius: 0px 20px 20px 0px; */}
    .resa-slide .arrival[name="arrival_date"]{/* border-radius: 20px 0px 0px 20px; */} 
    .open_departure_date {border-radius: 0px}
    .select_capacity{border-radius: 0px; } 
    
    .resa-slide{ 
        height: 65px !important; 
        padding-top: 0px; 
    }
    .resa-bar-alt{
        height: 65px !important; 
    }

    .search > .date, .search > .personne {
        width: calc(18% - 10px) !important;
    }
    .search > .search_bouton{
        width: 15% !important;
    }
    .search > .rental{
        width: calc(31% - 10px) !important;
    }
    /* FIN - RESABOOKING */

}

@media only screen and (min-width: 992px){
 
  
    /* RESABOOKING */
    .resa-bar-alt{
        height: 65px !important; 
    }
    .resa-slide{
        position: absolute !important;
		top: 160px !important;
		left: calc(50% - 450px);
		width: 900px !important;
		height: 75px !important; 
		padding-top: 6px;
    }

    .resa-slide-aux{
        text-align: center;
        position: relative !important;
        top: unset !important;  
        height: 75px !important; 
    }


    .resa-slide .search{
        display: flex !important;
        justify-content: center !important;
        font-size: 16px !important;
        margin-bottom: 0px;
    }
    .resa-slide .date, .resa-slide .personne{/*width:120px !important;*/}
    
    .resa-slide .rental{/*width:200px !important;*/}
    .resa-slide .ui-datepicker{z-index: 2 !important;}
    .resa-slide .search div{margin-bottom: 0 !important;}

    .resa-slide .search{
        justify-content: inherit !important;
        width: 875px;
        padding-left: 6px;
    } 
    .search > .date, .search > .personne , .search > .search_bouton{
        width: 15% !important;
    }
    .search > .rental{
        width: 40% !important;
    }
    /* FIN - RESABOOKING */
}

@media only screen and (min-width: 1024px){
 
    .conteiner-resa{  
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (min-width: 1200px){
 

}

@media only screen and (min-width: 1400px){ 
     /* RESABOOKING */
     .resa-slide{ 
		top: 180px !important; 
    }
   
    .resa-slide .search{
        width: 865px;
        padding-left: 0px;
    }  
    .resa-slide-aux{ 
        top: unset !important;  
    }
    /* FIN - RESABOOKING */
}

@media only screen and (min-width: 1600px){
    /* ETIQUETAS */ 
}
